package com.sifang.modules.customer.form;

public class AccountVo {


    private String payAccountName;
    private String payBankName;
    private String payAccountNo;
    private String payBankCode;
    private String payCollectModel;

    public String getPayAccountName() {
        return payAccountName;
    }

    public void setPayAccountName(String payAccountName) {
        this.payAccountName = payAccountName;
    }

    public String getPayBankName() {
        return payBankName;
    }

    public void setPayBankName(String payBankName) {
        this.payBankName = payBankName;
    }

    public String getPayAccountNo() {
        return payAccountNo;
    }

    public void setPayAccountNo(String payAccountNo) {
        this.payAccountNo = payAccountNo;
    }

    public String getPayBankCode() {
        return payBankCode;
    }

    public void setPayBankCode(String payBankCode) {
        this.payBankCode = payBankCode;
    }

    public String getPayCollectModel() {
        return payCollectModel;
    }

    public void setPayCollectModel(String payCollectModel) {
        this.payCollectModel = payCollectModel;
    }
}
